/*
-----------------------------------------------------------------------------------
	
	Responsive Style
	
*/

@media (min-width: 992px) and (max-width: 1199px){
	
	.theme-boxed{width:1010px;}
	
	/* Menu */
	#top_menu .penult_item .sub-sub-menu, #top_menu .last_item .sub-sub-menu{left:auto; right:100%; margin:0 4px 0 0;}
	#top_menu .penult_item .sub-sub-menu:before, #top_menu .last_item .sub-sub-menu:before{left:auto; right:-7px;}
	
	
	header:before{height:19px;}
	
	#slider{min-height:350px;}
	
	.eva-our-team .team-member-wrap.with-descr{min-width:480px;}
	.span9 .eva-our-team .team-member-wrap.with-descr{min-width:100%;}
	.span9 .eva-our-team .team-member-wrap{min-width:50%;}
	
	.member-social a{margin-right:8px;}
	
	.span12 .eva-portfolio .portfolio.span2{width:19.97%;}
	
	p.copyright{padding-right:0;}
	
	form span.your-name, form span.your-email, form span.your-phone{width:32.15%;}
	
	.fontawesome-list li{min-width:150px; width:24.5%;}
	
	.span9 .eva-testimonials.columns .testimonial-item{width:210px;}
	.eva-testimonials.flexslider .testimonial-item{padding-right:50px;}
	
	.flickr_widget a, .dribbble-widget a{width:65px; height:65px;}
	
	.widget_evatheme_tabbed li a{font-size:13px; padding:10px 6px;}
	
	.eva-blog.masonry.col5 .type-post, .eva-blog.full_width.col5 .type-post{width:33%;}
	.eva-blog.masonry, .eva-blog.full_width{margin-right:-15px;}
	.eva-blog.masonry.col2 .type-post, .eva-blog.full_width.col2 .type-post{width:49.95%;}
	
	
}

@media (max-width: 1024px){
	
	.full-width-content.bg-fixed{background-attachment:scroll;}
	
	
}

@media (min-width: 768px) and (max-width: 991px){
	body{word-wrap:break-word;}
	.theme-boxed{width:100%;}
	
	
	/* Menu */
	#top_menu li a{padding-left:11px; padding-right:11px;}
	#top_menu li a.main-menu-link:after{left:11px; right:11px;}
	#top_menu .penult_item .sub-sub-menu, #top_menu .last_item .sub-sub-menu{left:auto; right:100%; margin:0 4px 0 0;}
	#top_menu .penult_item .sub-sub-menu:before, #top_menu .last_item .sub-sub-menu:before{left:auto; right:-7px;}
	#top_menu .last_item .sub-menu{left:auto; right:0;}
	
	
	header:before{height:13px;}
	
	#slider{min-height:200px;}
	
	.eva-logo{width:140px;}
	
	.eva-portfolio .eva-filter.left, .eva-portfolio .eva-filter.right{margin-top:0; text-align:left;}
	
	.eva-testimonials.flexslider .testimonial-item{padding-right:30px;}
	.eva-our-team .team-member-wrap.with-descr{min-width:100%; width:100%;}
	.eva-testimonials.columns .testimonial-item{width:220px;}
	
	.span12 .eva-portfolio .portfolio.span2{width:19.98%;}
	
	.eva-tab .nav-tabs li a{font-size:13px; padding:8px 13px;}
	
	body.error404 #error404-container{width:100%;}
	
	form span.your-name, form span.your-email, form span.your-phone{width:31.85%;}
	
	.eva-portfolio.carousel article.portfolio{width:92%;}
	
	.eva-counter-wrap.style1 .timer{padding:10px 15px;}
	.eva-counter-wrap.style3 span{font-size:40px; line-height:40px;}
	.eva-counter-wrap.style3 h5{font-size:14px; line-height:20px;}
	
	.chart{width:120px; height:120px;}
	.chart canvas{width:120px; height:120px;}
	
	.fontawesome-list li{min-width:176px !important;}
	
	.gallery-columns.five_cols .gallery-item-wrap{width:19.95%;}
	
	.span9 .eva-our-team .team-member-wrap{min-width:50%;}
	
	.with-button .promo-text-content{float:none; width:100%;}
	
	.eva-testimonials.columns .testimonial-item{width:250px;}
	
	.span12 .eva-portfolio .portfolio.span2{width:33.3%;}
	.related_portfolios .eva-portfolio article.portfolio{width:50% !important;}
	
	.eva-blog.medium_image .category-standard-post .loop-media, .eva-blog.medium_image .category-video-post .loop-media, .eva-blog.medium_image .category-gallery-post .loop-media .loop-gallery{width:250px;}
	.type-post-wrap .loop-title{font-size:26px; line-height:30px;}
	.eva-blog.masonry.col5 .type-post, .eva-blog.full_width.col5 .type-post{width:49.95%;}
	.eva-blog.masonry, .eva-blog.full_width{margin-right:-15px;}
	.eva-blog.masonry.col2 .type-post, .eva-blog.full_width.col2 .type-post{width:49.95%;}
	.eva-blog.masonry.col3 .type-post, .eva-blog.full_width.col3 .type-post{width:49.95%;}
	

}

@media (min-width: 768px){
	
	#top_menu ul#menu{display:block !important;}
	
}

@media (max-width: 767px){
	
	.theme-boxed{width:100%;}
	.container{padding-left:10px; padding-right:10px;}
	
	.full-width-content{margin:0 -15px !important;width:auto !important;}
	
	
	/* Mobile Menu */
	#top_menu{float:right; padding-top:0; width:40px; height:40px; margin-right:20px;}
	#top_menu i.mobile_menu_icon{position:relative; z-index:10; display:block; width:34px; height:34px; text-align:center; line-height:30px; font-size:16px; color:#ccc; cursor:pointer; border:2px solid #eee; border-radius:5px; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;}
	#top_menu:hover i.mobile_menu_icon{color:#333; border-color:#333;}
	
	#top_menu{margin-right:0; position:static;}
	#top_menu ul#menu{position:absolute; z-index:9999; left:0; top:100%; display:none; width:100%; margin-top:17px; padding-bottom:20px; background-color:#1c1c1c;}
	#top_menu li{display:block; position:static; margin-top:12px;}
	#top_menu li a{color:#eee;}
	#top_menu li.current-menu-parent a, #top_menu li.current-menu-item a, #top_menu li:hover a{color:#fff;}
	#top_menu li a.main-menu-link:before, #top_menu li a.main-menu-link:after{display:none;}
	#top_menu li.has-submenu a:before{display:none;}
	#top_menu .sub-nav{position:static; width:100%; background:none; opacity:1; visibility:visible; border:0; margin:0 0 0 10px; padding:0;}
	#top_menu .sub-nav li:before, #top_menu .sub-nav:after{display:none;}
	#top_menu .sub-nav li a{padding-top:3px; padding-bottom:3px; color:#666;}
	#top_menu .sub-menu li:hover a{color:#fff; background-color:transparent;}
	#top_menu .sub-nav li.current-menu-item a, #top_menu .sub-nav li:hover a{color:#fff; background:none;}
	#top_menu .sub-nav li i{top:3px; color:#666;}
	#top_menu .sub-nav li.current-menu-item i, #top_menu .sub-nav li:hover i{color:#fff;}
	#top_menu .sub-sub-menu{position:static; visibility:visible !important; opacity:1 !Important; width:100%; margin:0 0 0 10px; padding:0; background:none; border:0;}
	#top_menu .sub-sub-menu:before{display:none;}
	#top_menu .sub-sub-menu li i{left:20px; color:#666 !important;}
	#top_menu .sub-sub-menu li.current-menu-item a, #top_menu .sub-sub-menu li:hover a{color:#fff !important;}
	#top_menu .sub-sub-menu li.current-menu-item i, #top_menu .sub-sub-menu li:hover i{color:#fff !important;}
	#top_menu .mega-menu-item .sub-nav-group{display:block; width:100%; margin:0;}
	
	
	header{position:relative;}
	header:before{height:8px;}
	
	#no-pagetitle{margin-bottom:60px;}
	
	.top_bar_phone{font-size:10px; line-height:15px; padding:10px 15px 10px 0;}
	.top_bar_address{font-size:10px; line-height:15px; padding:10px 15px 10px 0; width:150px;}
	.top_bar_phone i, .top_bar_address i{font-size:13px; line-height:15px;}
	.eva-social-icon a{margin-left:5px;}
	
	#slider{min-height:150px; margin-top:0;}
	body.home #slider{margin-top:0;}
	
	.eva-portfolio .eva-filter.left, .eva-portfolio .eva-filter.right{margin-top:0; text-align:left;}
	.span12 .eva-portfolio .portfolio.span4{width:100%;}
	
	.partner-item{width:50% !important;}
	
	
	.eva-testimonials.flexslider .testimonial-item{padding:30px 30px 30px 160px;}
	.eva-testimonials.flexslider .testimonials-avatar{width:100px; height:100px; left:40px; top:40px;}
	.eva-testimonials.flexslider .testimonials-avatar:before{font-size:50px; left:-35px; top:20px;}
	.eva-testimonials.flexslider .testimonial-item-content{font-size:24px; line-height:26px;}
	
	.span12 .eva-portfolio .portfolio.span3{float:left; width:50%;}
	.span12 .eva-portfolio .portfolio.span2{width:50%;}
	
	.eva-our-team .team-member-wrap.with-descr{min-width:100%; width:100%;}
	.member-social a{margin-right:10px;}
	
	footer #bottom{text-align:center;}
	footer #bottom .span7{padding:15px 0;}
	footer #bottom .span3{text-align:center;}
	#scrollTop{float:none; display:inline-block;}
	
	.with-button .promo-text-content{float:none; width:100%;}
	
	.eva-testimonials.columns ul{margin-right:0;}
	.eva-testimonials.columns .testimonial-item{float:none; margin:0 0 30px; width:100%;}
	
	#page-title{margin-top:0;}
	#page-title h2{font-size:34px; line-height:36px;}
	#page-title h3{font-size:18px; line-height:22px;}

	.eva-blog.masonry, .eva-blog.full_width{margin-right:0;}
	.eva-blog.masonry.col2 .type-post, .eva-blog.full_width.col2 .type-post{width:100%; padding-left:0; padding-right:0;}
	
	.eva-pricing-wrapper{margin:0;}
	.pricing_table_item{float:none; width:100% !important; margin-left:0;}
	
	#error404-container h2{font-size:50px; line-height:50px;}
	.eva-404-error{font-size:14px; line-height:20px;}
	#error404-container form.search_form{width:100%;}
	
	form span.your-name, form span.your-email, form span.your-phone{width:31.85%;}
	
	#sidebar{margin-top:50px;}
	
	.gallery-columns.four_cols .gallery-item-wrap, .gallery-columns.three_cols .gallery-item-wrap{width:100%; float:none;}
	.gallery-columns.five_cols .gallery-item-wrap{width:50%;}
	
	.span9 .eva-our-team .team-member-wrap{min-width:100%; width:100%;}
	
	.span9 .eva-portfolio.without_spaces .portfolio{width:50%;}
	
	.type-post-wrap .loop-media, .medium_image .loop-media .loop-gallery{width:100%; float:none; margin:0 0 20px;}
	
	.eva-blog.masonry.col5 .type-post, .eva-blog.full_width.col5 .type-post{width:100%;}
	.eva-blog.masonry.col3 .type-post, .eva-blog.full_width.col3 .type-post{width:100%; padding-left:0; padding-right:0;}
	

}

@media (max-width: 480px){
	
	.flickr_widget a, .dribbble-widget a{width:65px; height:65px;}
	

}

@media (max-width: 479px){
	
	body{word-wrap:break-word;}
	
	.span12 .eva-portfolio .portfolio.span3{width:100%; float:none;}
	.span12 .eva-portfolio .portfolio.span6{float:none; width:100%;}
	.span12 .eva-portfolio .portfolio.span2{float:none; width:100%;}
	
	form span.your-name, form span.your-email, form span.your-phone{width:100%;}
	
	

}





































